package com.yutou.nas.utils;

public class Log {
    public static void i(String tag, Object log) {
        i('[' + tag + ']' + log);
    }

    public static void i(Object log) {
        if (ConfigTools.load(ConfigTools.CONFIG, "logout",boolean.class,false)) {
            System.out.printf("[%s]%s%n",
                    AppTools.getToDayNowTimeToString(),
                    log
            );
        }

    }
    public static void e(String tag,Exception e){
        System.err.printf("[%s]%s - %s%n",
                AppTools.getToDayNowTimeToString(),
                tag,
                Tools.getExceptionString(e)
                );
    }
}
